/* mwo.CSS Document 
	Design by ampm.com.au
*/

body {
	margin:0px;
	padding:0px;
	background-color:#FAFAFA;
	
}

#wrapper {
	margin: 0px auto;
	width:650px;
	height:auto;
	background-color:#FFFFFF;
	padding:0px 15px 10px 15px;
	

}

#header {
	height:100px;
	padding-top:3px;
	padding-left:155px;
	color:#7597bf;
	font-size:80%;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	border-bottom:#B92222 solid 1px;
	background-image: url(../images/logoMWO.gif);
	background-repeat: no-repeat;
}


	
#content {
	height:auto;
	border-bottom:#7597bf solid 1px;
	border-top: #B92222 solid 1px;
	padding-left:35px;
	padding-right:25px;
	padding-bottom:15px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:.8em;
	line-height:150%;
	color:#404040;
	clear:both;
	
}

#content img{
	float:right;
	margin-top:45px;
	border: 2px solid #7597bf;
}
#footer {
	height:20px;
	text-align: center;
	font:Arial, sans-serif;
	font-size:11px;
	padding-top:15px;
	border-bottom:#B92222 solid 2px;
	background-image: url(../images/footer.gif);
	background-repeat: no-repeat;
	background-position:right center;
}

#map_canvas {
	margin-left:40px;
	margin-top:10px;
	border:#7597bf solid 1px;
}
h4,h5,dt,span{
	color:#7597bf;
}
iframe {
	margin-left:30px;
}

dt {
	margin-left:12px;
	font-weight: bold;
	font-size:.9em;
}
	